{
  "name": "@dage/hooks",
  "version": "1.0.1",
  "description": "React hooks 集合",
  "main": "dist/index.js",
  "module": "dist/index.js",
  "typings": "dist/index.d.ts",
  "files": [
    "dist"
  ],
  "scripts": {
    "start": "tsc -b tsconfig.build.json --watch",
    "prebuild": "rimraf dist",
    "build": "tsc -b tsconfig.build.json",
    "test": "jest",
    "type-check": "tsc --noEmit"
  },
  "devDependencies": {
    "@babel/core": "^7.22.10",
    "@babel/preset-env": "^7.22.10",
    "@babel/preset-typescript": "^7.22.5",
    "@testing-library/react-hooks": "^8.0.1",
    "babel-jest": "^29.6.2",
    "jest": "^29.6.2"
  },
  "peerDependencies": {
    "react": ">=17"
  },
  "license": "MIT",
  "dependencies": {
    "lodash": "^4.17.21"
  }
}
